@echo off
echo.
echo.
echo.
echo    You have booted a USB key prepared by Dell's USBKeyPrepF6. 
echo USB keys prepared by USBKeyPrepF6 are designed to supply mass
echo storage drivers during Windows Server 2003 installation.
echo.
echo    In order to install Windows Server 2003, place the Windows
echo Server 2003 installation CD-ROM into the CD drive and boot from
echo the CD drive. On Dell 9G servers you can boot from the CD drive
echo by selecting it from the boot menu - accessed by pressing F11
echo while booting the server. Or you can change the boot order from
echo the BIOS setup utility - accessed by pressing F2 while booting
echo the server.
echo.
echo    Press the F6 when prompted, shortly after the Windows Server
echo 2003 CD-ROM has begun booting. A few minutes later press S when
echo prompted and select the appropriate mass storage driver.
echo.
echo    See the README.TXT file in the USBKeyPrepF6 download package
echo for more information. This file is also included on this USB key
echo as F6README.TXT. Use the command TYPE /P A:\F6README.TXT to view 
echo the file.
echo.
echo.
